/* screen - short-stories-makeup */

.short-stories-makeup {
  background-color: var(--geraldine);
  height: 5712px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.short-stories-makeup .blim-blam-gif-VHYixK {
  background-color: transparent;
  height: 343px;
  left: 1740px;
  object-fit: cover;
  position: absolute;
  top: 2236px;
  width: 211px;
}

.short-stories-makeup .sample-chapter-2-VHYixK {
  left: 406px;
  top: 3480px;
}

.short-stories-makeup .sample-chapter-1-VHYixK {
  background-color: transparent;
  height: 1387px;
  left: 404px;
  object-fit: cover;
  position: absolute;
  top: 602px;
  width: 1079px;
}

.short-stories-makeup .sample-chapter-2-kE7249 {
  left: 407px;
  top: 2041px;
}

.short-stories-makeup .rectangle-63-VHYixK {
  background-color: var(--cardinal);
  border-radius: 70px;
  box-shadow: -16px 16px 10px #00000029;
  height: 208px;
  left: 333px;
  position: absolute;
  top: 313px;
  width: 1252px;
}

.short-stories-makeup .makeup-VHYixK {
  background-color: transparent;
  color: var(--geraldine);
  font-family: var(--font-family-cambria-regular);
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 858px;
  letter-spacing: 0.00px;
  line-height: 454px;
  position: absolute;
  text-align: left;
  top: 190px;
  white-space: nowrap;
  width: auto;
}

.short-stories-makeup .rectangle-1-VHYixK {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 219px;
  left: 10px;
  position: fixed;
  top: 10px;
  width: 1898px;
}

.short-stories-makeup .john-daugherty-VHYixK {
  background-color: transparent;
  height: auto;
  left: 292px;
  letter-spacing: 0.00px;
  line-height: 85px;
  position: fixed;
  text-align: center;
  text-shadow: 6px 6px 6px #0000004d;
  top: 34px;
  white-space: nowrap;
  width: auto;
}

.short-stories-makeup .things-VHYixK {
  background-color: transparent;
  height: auto;
  left: 714px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: fixed;
  text-align: right;
  text-shadow: 6px 6px 6px #0000004d;
  top: 104px;
  white-space: nowrap;
  width: auto;
}

.short-stories-makeup .rectangle-2-VHYixK {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 10px;
  left: 28px;
  position: fixed;
  top: 233px;
  width: 1858px;
}

.short-stories-makeup .rectangle-3-VHYixK {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 6px;
  left: 42px;
  position: fixed;
  top: 247px;
  width: 1835px;
}

.short-stories-makeup .title-VHYixK {
  background-color: transparent;
  height: auto;
  left: 284px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: fixed;
  text-align: right;
  top: 109px;
  white-space: nowrap;
  width: auto;
}

.short-stories-makeup .group-9-VHYixK {
  background-color: transparent;
  height: 620px;
  left: 0px;
  position: absolute;
  top: 5126px;
  width: 1920px;
}

.short-stories-makeup .rectangle-118-zLA5Cm {
  background-color: var(--cardinal);
  height: 98px;
  left: 0px;
  position: absolute;
  top: 44px;
  width: 100%;
}

.short-stories-makeup .rectangle-119-zLA5Cm {
  background-color: var(--cardinal);
  height: 8px;
  left: 0px;
  position: absolute;
  top: 11px;
  width: 100%;
}

.short-stories-makeup .rectangle-120-zLA5Cm {
  background-color: var(--cardinal);
  height: 16px;
  left: 0px;
  position: absolute;
  top: 24px;
  width: 100%;
}

.short-stories-makeup .rectangle-121-zLA5Cm {
  background-color: var(--cardinal);
  height: 4px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.short-stories-makeup .component-99-49-zLA5Cm {
  background-color: transparent;
  height: calc(100% - 142px);
  left: 0px;
  position: absolute;
  top: 142px;
  width: 100%;
}

.short-stories-makeup .rectangle-116-aL3UFh {
  background-color: var(--vista-white);
  bottom: 0px;
  box-shadow: inset 0px 16px 10px #00000029;
  height: 478px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.short-stories-makeup .home-EV6lMc {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-makeup .home-EV6lMc:hover {
  opacity: 0;
}

.short-stories-makeup .instagram-aL3UFh {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.short-stories-makeup .instagram-EV6lMc {
  cursor: pointer;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 111px;
}

.short-stories-makeup .instagram-EV6lMc:hover {
  opacity: 0;
}

.short-stories-makeup .johndmakesthingscom-aL3UFh {
  background-color: transparent;
  height: 32px;
  left: 149px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(46.97% - 15px);
  white-space: nowrap;
  width: 275px;
}

.short-stories-makeup .span0-SfDcop {
}

.short-stories-makeup .span1-SfDcop {
}

.short-stories-makeup .span2-SfDcop {
}

.short-stories-makeup .you-tube1-EV6lMc {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-makeup .span0-9XGkn4 {
}

.short-stories-makeup .span1-9XGkn4 {
}

.short-stories-makeup .span2-9XGkn4 {
}

.short-stories-makeup .you-tube1-EV6lMc:hover {
  opacity: 0;
}

.short-stories-makeup .jump-to-aL3UFh {
  background-color: transparent;
  height: 43px;
  left: calc(40.11% - 50px);
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 125px;
}

.short-stories-makeup .animated-projects-EV6lMc {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-makeup .animated-projects-EV6lMc:hover {
  opacity: 0;
}

.short-stories-makeup .musical-projects-EV6lMc {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-makeup .musical-projects-EV6lMc:hover {
  opacity: 0;
}

.short-stories-makeup .written-projects-EV6lMc {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-makeup .written-projects-EV6lMc:hover {
  opacity: 0;
}

.short-stories-makeup .social-aL3UFh {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: 235px;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 90px;
}

.short-stories-makeup .span0-xDxTN4 {
}

.short-stories-makeup .span1-xDxTN4 {
}

.short-stories-makeup .you-tube2-EV6lMc {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-makeup .span0-HHtVcj {
}

.short-stories-makeup .span1-HHtVcj {
}

.short-stories-makeup .you-tube2-EV6lMc:hover {
  opacity: 0;
}

.short-stories-makeup .contact-me-aL3UFh {
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  text-align: left;
  top: calc(37.88% - 12px);
  white-space: nowrap;
  width: 122px;
}

.short-stories-makeup .contact-me-EV6lMc {
  cursor: pointer;
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  text-align: left;
  top: calc(37.88% - 12px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 122px;
}

.short-stories-makeup .contact-me-EV6lMc:hover {
  opacity: 0;
}

.short-stories-makeup .about-me-EV6lMc {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-makeup .about-me-EV6lMc:hover {
  opacity: 0;
}

.short-stories-makeup .email-EV6lMc {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-makeup .email-EV6lMc:hover {
  opacity: 0;
}

.short-stories-makeup .reach-out-aL3UFh {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: calc(36.41% - 56px);
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 154px;
}

.short-stories-makeup .house-aL3UFh {
  background-color: transparent;
  height: 22px;
  left: calc(38.15% - 8px);
  object-fit: cover;
  position: absolute;
  top: calc(31.14% - 7px);
  width: 22px;
}

.short-stories-makeup .contact-me-LTxWx0 {
  height: 31px;
  left: calc(36.65% - 11px);
  object-fit: cover;
  top: calc(38.46% - 12px);
  width: 31px;
}

.short-stories-makeup .mail-aL3UFh {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(40.09% - 9px);
  top: calc(32.02% - 7px);
  width: 22px;
}

.short-stories-makeup .youtube-aL3UFh {
  top: calc(38.16% - 8px);
}

.short-stories-makeup .youtube-EV6lMc {
  top: calc(44.96% - 10px);
}

.short-stories-makeup .instagram-LTxWx0 {
  height: 22px;
  object-fit: cover;
  right: calc(18.18% - 4px);
  top: calc(31.36% - 7px);
  width: 22px;
}

.short-stories-makeup .animation-aL3UFh {
  height: 48px;
  left: calc(34.56% - 17px);
  object-fit: cover;
  top: calc(43.26% - 21px);
  width: 48px;
}

.short-stories-makeup .guitar-aL3UFh {
  background-color: transparent;
  border-radius: 11px;
  bottom: calc(49.23% - 15px);
  height: 30px;
  left: calc(35.50% - 11px);
  object-fit: cover;
  position: absolute;
  width: 30px;
}

.short-stories-makeup .writing-aL3UFh {
  background-color: transparent;
  bottom: calc(41.23% - 9px);
  height: 22px;
  left: calc(36.01% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.short-stories-makeup .dots-aL3UFh {
  background-color: transparent;
  bottom: 150px;
  height: 22px;
  left: calc(37.96% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.short-stories-makeup .doodles-aL3UFh {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 95px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.short-stories-makeup .animation-EV6lMc {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 72px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 130px;
}

.short-stories-makeup .music-aL3UFh {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 118px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 90px;
}

.short-stories-makeup .component-69-54-VHYixK {
  background-color: transparent;
  height: 100px;
  left: 33px;
  position: fixed;
  top: 288px;
  width: 100px;
}

.short-stories-makeup .ellipse-2-m2Akfj {
  background-color: var(--double-colonial-white);
}

.short-stories-makeup .yellow-arrow-m2Akfj {
  bottom: 12px;
  height: 75px;
  right: 12px;
  width: 75px;
}

.short-stories-makeup .group-48-VHYixK {
  background-color: transparent;
  cursor: pointer;
  height: 100px;
  left: 33px;
  pointer-events: auto;
  position: fixed;
  top: 288px;
  transition: all 0.2s ease;
  width: 100px;
}

.short-stories-makeup .group-48-VHYixK:hover {
  opacity: 0;
}

.short-stories-makeup .ellipse-2-eXpx1x {
  background-color: var(--cardinal);
}

.short-stories-makeup .yellow-arrow-eXpx1x {
  height: calc(100% - 25px);
  left: 13px;
  top: 13px;
  width: calc(100% - 25px);
}

.short-stories-makeup .logo_try1-3-VHYixK {
  background-color: transparent;
  cursor: pointer;
  height: 267px;
  left: 28px;
  object-fit: cover;
  pointer-events: auto;
  position: fixed;
  top: 10px;
  transition: all 0.2s ease;
  width: 267px;
}

.short-stories-makeup .logo_try1-3-VHYixK:hover {
  transform: scale(1.1);
}

.short-stories-makeup .group-38-VHYixK {
  background-color: transparent;
  cursor: pointer;
  height: 71px;
  left: 1757px;
  pointer-events: auto;
  position: fixed;
  top: 76px;
  transition: all 0.2s ease;
  width: 114px;
}

.short-stories-makeup .group-38-VHYixK:hover {
  transform: scale(1.1);
}

.short-stories-makeup .rectangle-147-LjqJT0 {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.short-stories-makeup .rectangle-148-LjqJT0 {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: calc(50.00% - 8px);
  width: 100%;
}

.short-stories-makeup .rectangle-149-LjqJT0 {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  bottom: 0px;
  height: 15px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.short-stories-makeup .group-37-VHYixK {
  background-color: transparent;
  cursor: pointer;
  height: 93px;
  left: 1745px;
  pointer-events: auto;
  position: fixed;
  top: 66px;
  transition: all 0.2s ease;
  width: 139px;
}

.short-stories-makeup .group-37-VHYixK:hover {
  opacity: 0;
}

.short-stories-makeup .rectangle-150-seVYdb {
  background-color: var(--double-colonial-white);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.short-stories-makeup .rectangle-102-seVYdb {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: 13px;
  width: calc(100% - 25px);
}

.short-stories-makeup .rectangle-103-seVYdb {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: calc(48.72% - 7px);
  width: calc(100% - 25px);
}

.short-stories-makeup .rectangle-104-seVYdb {
  background-color: var(--cardinal);
  border-radius: 8px;
  bottom: calc(19.23% - 3px);
  height: 15px;
  left: 12px;
  position: absolute;
  width: calc(100% - 25px);
}

.short-stories-makeup .about-me-1 {
  background-color: transparent;
  bottom: calc(33.07% - 11px);
  height: 32px;
  left: calc(41.30% - 43px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 105px;
}

.short-stories-makeup .animated-projects {
  background-color: transparent;
  height: 32px;
  left: calc(40.36% - 80px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(44.28% - 14px);
  white-space: nowrap;
  width: 198px;
}

.short-stories-makeup .contact-me-1 {
  background-color: transparent;
  position: absolute;
}

.short-stories-makeup .email {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: calc(37.05% - 23px);
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 63px;
}

.short-stories-makeup .home {
  background-color: transparent;
  height: 32px;
  left: calc(40.43% - 26px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 65px;
}

.short-stories-makeup .musical-projects {
  background-color: transparent;
  bottom: calc(48.44% - 16px);
  height: 32px;
  left: calc(40.19% - 71px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 176px;
}

.short-stories-makeup .sample-chapter-2 {
  background-color: transparent;
  height: 1387px;
  object-fit: cover;
  position: absolute;
  width: 1078px;
}

.short-stories-makeup .written-projects {
  background-color: transparent;
  bottom: calc(40.25% - 13px);
  height: 32px;
  left: calc(41.00% - 73px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 177px;
}

.short-stories-makeup .you-tube1 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 220px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 109px;
}

.short-stories-makeup .you-tube2 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 226px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 103px;
}

.short-stories-makeup .youtube {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(17.86% - 4px);
  width: 22px;
}
